@charset "UTF-8";


.top-message {
	display: block;
}

.top-message .text {
	display: block;
	float: left;
	width: 400px;
}

.top-message .ph {
	display: block;
	float: right;
}


#lineupTop {
	clear: both;
}

#lineupTop h2 {
	position: relative;
	background: none;
	margin: 0 0 15px;
}

#lineupTop h2 span {
	position: absolute;
	top: 9px;
	right: 9px;
}

#lineupTop ul {
	margin: 0 0 20px;
}

#lineupTop ul li {
	display: inline;
	float: left;
	margin: 0 11px 7px 0;
	width: 226px;
	height: 114px;
}

#lineupTop ul li dl {
	margin: 0;
	position: relative;
	width: 226px;
	height: 114px;
}

#lineupTop ul li dl dt {
	position: absolute;
	top: 0;
	left: 0;
}

#lineupTop ul li dl dd {
	position: absolute;
	top: 30px;
	left: 10px;
	width: 135px;
	font-size: 11px;
	line-height: 1.4;
}

#lineupTop ul li dl dd a {
	text-decoration: none;
	color: #000;
}

#lineupTop ul li dl dd a:hover {
	text-decoration: none;
	color: #004098;
}





.history-table {
	border: none;
}

.history-table th,
.history-table td {
	border: none;
	border-bottom: solid 1px #ddd;
	padding: 10px;
}

.history-table th {
	color: #004098;
	width: 10%;
	white-space: nowrap;
}

.history-table td {
	width: 80%;
}

.history-table tr.odd th,
.history-table tr.odd td {
	/*background: #f8fbff;*/
	background: url(../img/common/bg_c.gif) repeat;
}



#index-product {}

.company-index {
	margin: 0 0 40px 0;
}

.company-index dl {
	display: block;
	width: 220px;
	border: solid 1px #DDD;
}

.company-index dl {
	float: left;
	margin: 5px;
}

.company-index dl dt {
	display: block;
	position: relative;
	white-space: 220px;
	height: 160px;
}

.company-index dl dd {
	display: block;
}

.company-index dl dt img {
	position: absolute;
	top: 0;
	left: 0;
}

.company-index dl dt .size {
	display: block;
	padding: 2px 5px 2px 10px;
	background-color: #013F99;
	color: #FFF;
	font-size: 11px;

	position: absolute;
	bottom: 0;
	right: 0;

}

.company-index dl dd p {
	margin: 5px 0;
	padding: 0 5px 0 10px;
}

.company-index dl dd .title {
	display: block;
	padding: 0;
	margin: 0;
}

.company-index dl dd .title a {
	display: block;
	padding: 2px 5px;
	margin: 0;
	font-size: 104%;
	background-color: #EEE;
	border-left: solid 5px #013F99;
	font-weight: bold;
}

.company-index dl.bl-hover {
	background-color: #EEE;
	border: solid 1px #013F99;
}

.company-index dl.bl-hover dt {
	background-color: #FFF;
}

.company-index dl.bl-hover dt img {}

.company-index dl.bl-hover dd p.title a,
.company-index dl.bl-hover dd p.title a:link,
.company-index dl.bl-hover dd p.title a:visited,
.company-index dl.bl-hover dd p.title a:hover {
	color: #FFF;
	text-decoration: none;
	background: #013F99;
}

.company-table__br {
	display: block;
}

.company-table__br--sp {
	display: none;
}